@charset "UTF-8";
/* CSS Document */

/* Typography
===================================================*/

* {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 0;
}

body {
	font-family: "Myriad Pro","Myriad Web","Lucida Grande","Trebuchet MS","Tahoma","Helvetica","Arial",sans-serif;
	font-size: 82%;
	line-height: 1.2;
}

img,fieldset {
  border: 0;
}

b {
	font-weight: bold;
}

h1 {
	font-size: 1.5em;
	font-stretch: ultra-condensed;
}

h2 {
  font-size: 1.8em;
  line-height: 1.0;
}

h3 {
  font-size: 1.2em;
  font-weight: bold;
}

h4 {
  font-size: 1.1em;
}

strong {
  font-weight: bold;
}

pre {
  padding: 3%;
  border-width: 1px;
  border-style: dotted;
  overflow: auto;
}

.content {
	line-height: 1.1em;
}

.content p {
	padding-top: .2em;
	padding-bottom: .2em
}

#site_name h1 {
	font-size: 2.6em;
}

#primary li a {
	padding-top: 1.1em;
	text-decoration: none;
	font-weight:bold;
	font-size: .9em;
	vertical-align: middle;
}

#sidebar h2 {
	padding-top: .5em;
}

#vitals h3 {
	font-weight:bold;
	font-size: 1.5em;
}

#footer a {
	text-decoration: none;
	vertical-align: middle;
}

.comment {
  padding: 0 0.5em;
}

/* CCK Field group legends */
legend {
	font-weight: bold;
}

/* Positioning
===================================================*/

* {
	padding: 0;
	margin: 0;
}

h3 {
	text-align: right;
}

#page {
	position: relative;
	margin: 0 auto;
	width: 71em;
}

#bg {
	position: absolute;
	min-height: 62em;
	height: 100%;
}

#top {
	width: 71em;
	margin: 0;
}

#bottom  {
	width: 71em;
	margin: 0;
}

#main {
	width: 50em;
	margin: 0;
}

#header {
	width: 50em;
	margin: 0;
	padding: 0;
}

#supernav {
	position: absolute;
	top: 1.2em;
	right: 24em;
	display: inline;
}

#supernav a {
	padding: 0 1.5em;
}

#site_name {
	position: absolute;
	height: 4em;
	top: 5.4em;
	padding: 0;
	margin: 0 4.8em;
}

#logo {
	width: 20.8em;
	top: .8em;
	right: .9em;
	position: absolute;
	margin: 0;
}

#logo img {
	width: 100%;
	margin: 0;
}

#primary {
	position: absolute;
	width: 49.4em;
	height: 2em;
	top: 9.5em;
}

#primary ul {
	padding-top: .6em;
}

#primary li {
	display: inline;
	padding-right: 1.8em;
	padding-left: 1.8em;
}

#content-box {
	position: absolute;
	top: 11.6em;
	width: 41.8em;
	margin: 3.6em;
}

#content {
	padding: 1em;
}

#content h2 {
	text-align: right;
	font-weight: bold;
  font-size: 1.2em;
}

#content ul {
	padding-left: 1em
}

.panelists {
	float: right;
	width: 13em;
}

textarea#edit-body {
  height:50em;
}

.event-nodeapi, .field {
	margin-top: .8em;
}

#footer {
	margin: 2em auto 0;
	text-align: center;
	clear: both;
}

#footer a {
	padding: 0 1em;
}

#sidebar {
	padding: 1.4em;
	width: 18em;
	min-height: 40em;
	top: 11.8em;
	right: .9em;
	position: absolute;
}

#sidebar h3 {
	text-align: center;
	font-weight: bold;
}

#sidebar ul {
	padding-left: 1em
}

.clear {
	clear: both;
}

/* Kill Freechat title */
h2#pfc_title {
	display: none !important;
}

/* Lists
===================================================*/

#primary li {
	list-style-type: none;
}

/* Tables
===================================================*/

table {
  border-collapse: collapse;
	width: 100%;
}

th, td {
	padding-top: 0.1em;
	padding-right: 1em;
	padding-bottom: 0.1em;
	padding-left: 1em;
}

tr.icons td{
	text-align: center;
}
tr.caption td{
	vertical-align: top;
}

/* CCK Field group legends */
legend {
	padding-top: 1em;
	margin-left: -.5em;
	margin-bottom: -.5em;
}

/* Color
===================================================*/

body {
	background-color: #933C06;
}

#bg {
	background-color: #933C06;
	background-image: url("images/MeetingHome.gif");
	background-repeat: no-repeat;
}

#logo {
	background-color: #F1E5DD;
}

#sidebar {
	background-color: #F1E5DD;
}

a {
  text-decoration: underline;
	color: #F0F0D9;
}

#primary {
	background-color: #4B1703;
}

#primary li a {
	color: #fff;
}
#tabs-wrapper li a {
	color: #000;
}
/* rounded corner box
================================== */
.event-nodeapi div {
	color:#F0F0D9;
	padding:inherit;
}
.event-nodeapi div label {
	color:#F0F0D9;
	font-weight: bold;
}
.event-tz  {
	display: none !important;
}
.panelists {
	background: url("images/pres_bg_r2_c1.gif") no-repeat left bottom;
	margin: 1em 0 .5em .5em;
	color: #000;
}
.panelists-outer {
	background: url("images/pres_bg_r2_c2.gif") no-repeat right bottom;
	padding-bottom: 1em;
}
.panelists-inner {
	background:url("images/pres_bg_r1_c1.gif") no-repeat left top;
}
.panelists h3 {
	background: url("images/pres_bg_r1_c2.gif") no-repeat right top;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
}
.panelists p { 
	padding-left: 1em;
	padding-right: 1em;
}
#content, #content h3 {
	color: #F0F0D9;
}
#vitals {
	color:#FFF;
}
#vitals h3 {
	color:#FFF;
}
#vitals hr {
	color: #F47B20;
	background-color: #F47B20;
}
#sidebar h3{
	color: #4B1703;
}
#footer a {
	color: #F0F0D9;
}
#footer a:link {
  color: #F0F0D9;
}
#footer a:visited {
  color: #F0F0D9;
}
#footer a:hover {
  color: #F0F0D9;
}
#footer a:active {
	color: #F0F0D9;
}
td.block {
  color: #000;
}
/*
tr.odd a, tr.even a {
	color: #000;
}
tr.odd td.view-field view-field-node-title a ,tr.even td.view-field view-field-node-title a {
  color: #F0F0D9;
}
*/
tr.odd, tr.even {
	background-color: #933C06;
}
#sidebar a:link {
  color: #000;
}
#sidebar a:visited {
  color: #000;
}
#sidebar a:hover {
  color: #000;
}
#sidebar a:active {
	color: #000;
}
tr.icons {
	background-color:#4B1703;
}
tr.caption h4 {
	color: #000;
}
tr.caption {
	color: #F0F0D9;
}
h1 span,h2,h3,h4 {
	color: #000;
}

h1 {
	 color: #fff;
}

pre {
  background-color:#F2F2EC;
  border-color:#999;
}

/* .comment {
  background-color: #ffc; */
}
#crm-container td a, #crm-container td {
color:#000;
}
#crm-container .report td a, #crm-container .report td {
color:#000;
}
